Requisitos del sistema de Adobe Captivate Classic

Las especificaciones del sistema recomendadas a continuación suponen la mejor opción para los usuarios. El sistema debe cumplir las especificaciones mínimas para ejecutar Adobe Captivate Classic.

Nota:

Resuelva las limitaciones y los problemas conocidos de las últimas versiones de Adobe Captivate, Adobe FrameMaker y Adobe RoboHelp.

Para obtener más información, consulte Resolver problemas conocidos en Technical Communication Suite.

Aplicable a Adobe captivate 11.8 y Adobe captivate (versión 2019)

Requisitos del sistema para versiones anteriores: 

Requisitos del sistema de Adobe Captivate Classic

Windows

 

Especificaciones

Procesador

Procesador Intel de 2 GHz o más rápido

Sistema operativo

Solo Windows 11, Windows 8.1 o Windows 10 1909 o versiones posteriores. 

Nota: solo se admite el sistema operativo Windows de 64 bits.

RAM

4 GB (o más)

Unidad de disco duro

10 GB de espacio disponible en el disco duro para la instalación; se necesita espacio libre adicional durante la instalación (no se puede instalar en dispositivos extraíbles de almacenamiento basados en Flash).

Resolución

Pantalla de 1024 x 768 (se recomienda de 1280 x 1024) con tarjetas gráficas compatibles con WebGL

Este software no funcionará sin activación. Se requiere una conexión a Internet de banda ancha y el registro para la activación del software, la validación de las suscripciones y el acceso a los servicios en línea.* La activación por teléfono no está disponible.

* Este producto puede integrarse o permitir el acceso a determinados servicios en línea de Adobe o alojados por terceros (“servicios en línea”). Los servicios en línea de Adobe están disponibles únicamente para usuarios mayores de 13 años y requieren la aceptación de las condiciones de uso adicionales y de la política de privacidad en línea de Adobe (consulte www.adobe.com/go/terms_es). Los servicios en línea no están disponibles en todos los países o idiomas, pueden requerir el registro del usuario y puede que se dejen de fabricar o que se modifiquen total o parcialmente sin previo aviso. Se pueden aplicar tarifas adicionales o cargos de suscripción.

macOS

 

Especificaciones

Procesador

Procesador Intel multinúcleo

Sistema operativo

macOS Sonoma, Ventura y Monterey (12.x.x)

Captivate 11.8 también es compatible con chipsets M1 en macOS.

RAM

4 GB (o más)

Espacio en el disco duro

10 GB de espacio disponible en el disco duro para la instalación; se necesita espacio libre adicional durante la instalación (no se puede instalar en un volumen que utilice un sistema de distinción entre mayúsculas y minúsculas en archivos ni en dispositivos extraíbles de almacenamiento basados en Flash).

Resolución

Pantalla de 1024 x 768 (se recomienda de 1280 x 1024) con tarjetas gráficas compatibles con WebGL

Este software no funcionará sin activación. Se requiere una conexión a Internet de banda ancha y el registro para la activación del software, la validación de las suscripciones y el acceso a los servicios en línea. * La activación por teléfono no está disponible.

* Este producto puede integrarse o permitir el acceso a determinados servicios en línea de Adobe o alojados por terceros (“servicios en línea”). Los servicios en línea de Adobe están disponibles únicamente para usuarios mayores de 13 años y requieren la aceptación de las condiciones de uso adicionales y de la política de privacidad en línea de Adobe (consulte www.adobe.com/go/terms_es). Los servicios en línea no están disponibles en todos los países o idiomas, pueden requerir el registro del usuario y puede que se dejen de fabricar o que se modifiquen total o parcialmente sin previo aviso. Se pueden aplicar tarifas adicionales o cargos de suscripción.

HTML5

Windows

 

Especificaciones

Explorador

  • Internet Explorer 9, 10 u 11
  • Microsoft Edge
  • Chrome 67 (o versiones posteriores)
  • Firefox 60 (o versiones posteriores)

macOS

 

Especificaciones

Explorador

  • Safari 12.1.1 (o versiones posteriores)
  • Chrome 70 (o versiones posteriores)
  • Firefox 60 (o versiones posteriores)

Dispositivo OS

 

Especificaciones

iOS 12 (o versiones posteriores)

Safari (última versión)

Android 6.0 (o versiones posteriores)

Chrome 67 (o versiones posteriores)

Reproducción de contenido de RV

  • Google Daydream
  • Samsung Gear VR (2017)
  • Oculus Go con dispositivo de realidad virtual

Windows

  • EDGE
  • Chrome (última versión)
  • Firefox 64.0 (o versiones posteriores)

Mac

  • Safari 12 (o versiones posteriores)
  • Chrome (última versión)

Compatibilidad con idiomas

  • Inglés
  • Francés
  • Alemán
  • Japonés
  • Coreano
  • Portugués (Brasil)
  • Español

Aviso a los usuarios

Debe aceptar el acuerdo de licencia para utilizar este producto. Consulte www.adobe.com/go/eulas_es para obtener información. La activación del producto a través de Internet es obligatoria en un plazo de 30 días desde la instalación. Consulte www.adobe.com/go/eulas_es para obtener información.

 Adobe

Obtén ayuda de forma más rápida y sencilla

¿Nuevo usuario?